<?php
$db = array("host" => "localhost", "user" => "db1383817715", "pass" => "123456789a", "dbname" => "db1383817715");
$bd = mysql_connect($db["host"],$db["user"],$db["pass"]);
mysql_select_db($db["dbname"],$bd);
mysql_query("SET NAMES utf8") or die(mysql_error());
?>